
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.Domain", "MyNewProjectName.Domain\MyNewProjectName.Domain.csproj", "{40B880AC-5B91-4B47-8244-B32357283A12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.Contracts", "MyNewProjectName.Contracts\MyNewProjectName.Contracts.csproj", "{EFA800B5-A636-4779-A488-F481C2520D94}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.Application", "MyNewProjectName.Application\MyNewProjectName.Application.csproj", "{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.Infrastructure", "MyNewProjectName.Infrastructure\MyNewProjectName.Infrastructure.csproj", "{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.WebAPI", "MyNewProjectName.WebAPI\MyNewProjectName.WebAPI.csproj", "{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.AdminAPI", "MyNewProjectName.AdminAPI\MyNewProjectName.AdminAPI.csproj", "{DF5C0545-C453-47C5-8AAC-22655434DDFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewProjectName.UnitTest", "MyNewProjectName.UnitTest\MyNewProjectName.UnitTest.csproj", "{6381CB4D-1AE7-420F-A2C1-0621EB659614}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40B880AC-5B91-4B47-8244-B32357283A12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Debug|x64.ActiveCfg = Debug|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Debug|x64.Build.0 = Debug|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Debug|x86.ActiveCfg = Debug|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Debug|x86.Build.0 = Debug|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Release|Any CPU.Build.0 = Release|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Release|x64.ActiveCfg = Release|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Release|x64.Build.0 = Release|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Release|x86.ActiveCfg = Release|Any CPU
		{40B880AC-5B91-4B47-8244-B32357283A12}.Release|x86.Build.0 = Release|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Debug|x64.Build.0 = Debug|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Debug|x86.Build.0 = Debug|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Release|x64.ActiveCfg = Release|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Release|x64.Build.0 = Release|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Release|x86.ActiveCfg = Release|Any CPU
		{EFA800B5-A636-4779-A488-F481C2520D94}.Release|x86.Build.0 = Release|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Debug|x64.Build.0 = Debug|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Debug|x86.Build.0 = Debug|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Release|x64.ActiveCfg = Release|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Release|x64.Build.0 = Release|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Release|x86.ActiveCfg = Release|Any CPU
		{344EDD3C-D5B8-4A7F-9262-7C134B278EB5}.Release|x86.Build.0 = Release|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Debug|x64.Build.0 = Debug|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Debug|x86.Build.0 = Debug|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Release|x64.ActiveCfg = Release|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Release|x64.Build.0 = Release|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Release|x86.ActiveCfg = Release|Any CPU
		{6C7C7C6D-CA2D-4D65-AF8D-5FA023291B66}.Release|x86.Build.0 = Release|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Debug|x64.Build.0 = Debug|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Debug|x86.Build.0 = Debug|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Release|x64.ActiveCfg = Release|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Release|x64.Build.0 = Release|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Release|x86.ActiveCfg = Release|Any CPU
		{AC37D921-C0CD-4780-9DAF-46BCCEFCE108}.Release|x86.Build.0 = Release|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Debug|x64.Build.0 = Debug|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Debug|x86.Build.0 = Debug|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Release|x64.ActiveCfg = Release|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Release|x64.Build.0 = Release|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Release|x86.ActiveCfg = Release|Any CPU
		{DF5C0545-C453-47C5-8AAC-22655434DDFB}.Release|x86.Build.0 = Release|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Debug|x64.Build.0 = Debug|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Debug|x86.Build.0 = Debug|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Release|Any CPU.Build.0 = Release|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Release|x64.ActiveCfg = Release|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Release|x64.Build.0 = Release|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Release|x86.ActiveCfg = Release|Any CPU
		{6381CB4D-1AE7-420F-A2C1-0621EB659614}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
